.form-control {
    width: 350px;
    height: 50px;
    border: 2px solid #221f1f;
    border-radius: 15px
}
.form-select {
    width: 350px;
    height: 60px;
    border: 2px solid #221f1f;
    border-radius: 15px
}

.btn {
    width: 200px;
    border-radius: 12px
}

#botoneliminar {
    width: auto;
}

#botonactualizar {
    width: auto;
}